{
  "loader": "forge:composite",
  "parts": {
    "body": {
      "parent": "overdrive_that_matters:block/energy_servo_body",
      "transform": {
       "translation": [0, 0, 0],
	   "origin": [0, 0, 0]
      }
	},
	"effect": {
      "parent": "overdrive_that_matters:block/energy_servo_effect",
      "transform": {
       "translation": [0, 0, 0],
	   "origin": [0, 0, 0]
      }
	}
  }
}